@charset "UTF-8";

/* Scss Document */
section:after {
    height: 0;
    visibility: hidden;
    content: ".";
    display: block;
    clear: both;
}



#page_ttl {
    background-repeat: no-repeat;
    background-position: center center no-repeat;
    background-image: url(../img/young/kv.jpg);
}



#header {
    padding-top: 20px;
    padding-bottom: 20px;
}

#header h1 {}

.main {
    margin-bottom: 80px;
}

.clm3 {
    width: 1170px;
    margin-right: -30px;
}

.clm3 div {
    width: 360px;
    float: left;
    margin-right: 30px;
}

.clm3 div h3 {
    color: #E93C8B;
    font-size: 130%;
    margin-bottom: 20px;
}

.txt {
    text-align: left;
    line-height: 170%;
    font-size: 95%;
    font-variant: normal;
}

.txt2 {
    text-align: left;
    line-height: 170%;
    font-size: 80%;
    font-variant: normal;
}

.yngbtn {
    text-align: center;
}

.yngbtn a {
    border-radius: 10px;
    color: #FFFFFF !important;
    background-color: #E93C8B !important;
    background-repeat: no-repeat !important;
    background-position: 330px center !important;
    background-image: url(../img/young/arrow.png) !important;
    width: 360px !important;
    display: block !important;
    height: 60px !important;
    line-height: 60px !important;
    text-decoration: none !important;
    font-size: 120% !important;
    font-weight: 500 !important;
    margin-right: auto !important;
    margin-left: auto !important;
    box-shadow: .4rem .4rem #E83B8B66;
}

.yngbtn a:hover {
    background-color: #7B80F0 !important;

}

.btn2 {
    text-align: center !important;
    clear: both !important;

}

.yngbtn2 a {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    background-repeat: no-repeat !important;
    background-position: 330px center !important;
    background-image: url(../img/young/arrow2.png) !important;
    width: 360px !important;
    display: block !important;
    height: 60px !important;
    line-height: 60px !important;
    text-decoration: none !important;
    font-size: 120% !important;
    font-weight: 500 !important;
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: center !important;
}

.yngbtn2 a:hover {
    background-color: #7B80F0 !important;

}

.photo {
    line-height: 0%;
}

.toptxt {
    color: #FF007F;
    font-size: 400%;
    font-weight: 600;
}

.toptxt2 {
    color: #393FCC;
    font-size: 260%;
    font-weight: 600;
}

.toptxt3 {
    color: #FF007F;
    font-size: 300%;
    font-weight: 600;
}

.toptxt4 {
    font-size: 200%;
    font-weight: 600;
    line-height: 150%;
}

.nh2 {
    font-size: 260%;
    font-weight: 600;
    line-height: 160%;
}

.terrace {
    width: 100%;
    min-width: 1140px;
    padding-top: 100px;
    padding-bottom: 100px;
}

#copy {
    color: #FF007F;
    font-weight: 600;
}

.clm2 {
    width: 1180px;
    margin-right: -40px;
    clear: both;
}

.clm2 div {
    width: 550px;
    float: left;
    margin-right: 40px;
}

.nighttxt {
    text-align: left;
    font-size: 120%;
    font-weight: 500;
    line-height: 170%;
    margin-bottom: 20px;
}

.ltxt1 {
    font-size: 170%;
    font-weight: 600;
}

.ltxt2 {
    font-size: 170%;
    font-weight: 600;
    text-align: left;
}

.redtxt {
    color: #FF007F;
}

.girl01 {
    background-image: url(../img/young/girl01.png);
    background-repeat: no-repeat;
    background-position: right top;
    height: 484px;
}

.girl02 {
    background-image: url(../img/young/girl02.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 491px;
    margin-bottom: 30px;
}

.price {
    width: 100%;
}

.price th {
    background-color: #1D2A54;
    color: #FFFFFF;
}

.price td {
    background-color: #FFFFFF;
}

.price th,
.price td {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border: 1px solid #CCCCCC;
}

.price td a {
    display: inline !important;
}

.price td a img {
    display: inline !important;
}

.normal {}

.off {
    text-align: right;
    font-size: 150%;
    font-weight: 600;
    color: #FF007F;
}

.kenshu {
    text-align: left;
    font-size: 150%;
    font-weight: 600;
    color: #FF007F;
}

.coupon {
    padding-top: 80px;
}

.blue {
    color: #393FCC;
}

.bnr2 {
    text-align: right;
}

.yb {
    background-color: #E0EEFF;
}

.snsarea {
    text-align: center;
}

.sns {}

.sns li {
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}

.sns li a {
    display: inline;
}

.sns li a img {
    display: inline;
}



@media screen and (max-width: 640px) {
    .sp {
        display: inherit !important;
    }

    .pc {
        display: none !important;
    }

    #header h1 img {
        width: 50%;
    }

    .main {
        margin-bottom: 40px;
    }

    .off {
        font-size: 120%;
    }

    .kenshu {
        font-size: 100%;
    }

    .price th,
    .price td {
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        border: 2px solid #CCCCCC;
        font-size: 90%;
    }

    .girl01 {
        background-image: url(../img/young/girl01.png);
        background-repeat: no-repeat;
        background-position: right 30px;
        height: auto;
        background-size: 40% auto;
    }

    .girl02 {
        background-image: url(../img/young/girl02.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: auto;
        background-size: 40% auto;
    }

    .yngbtn a {
        background-position: 90% center !important;
        background-image: url(../img/young/arrow.png) !important;
        width: 100% !important;
    }

    .yngbtn2 a {
        background-position: 90% center !important;
        background-image: url(../img/young/arrow2.png) !important;
        width: 100% !important;
    }

    .clm3 {
        width: 100%;
        margin-right: 0px;
    }

    .clm3 div {
        width: 100%;
        float: none;
        margin-right: 0px;
        clear: both;
        margin-top: 3rem;
    }

    .clm3 div h3 {
        font-size: 150%;
    }

    .bnr img {
        width: 100%;
    }

    .toptxt {
        font-size: 200%;
    }

    .clm2 {
        width: 100%;
        margin-right: 0px;
        clear: both;
    }

    .clm2 div {
        width: 100%;
        float: none;
        margin-right: 0px;
        clear: both;
    }

    .terrace {
        width: 100%;
        min-width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .coupon {
        padding-top: 0;
    }

    .toptxt2 {
        font-size: 160%;
    }

    .toptxt3 {
        font-size: 200%;
        text-align: center !important;
    }

    .toptxt4 {
        font-size: 150%;
    }



    .nh2 {
        font-size: 150%;
    }

    .txt {
        font-size: 100%;
    }

    .ltxt2 {
        text-align: center !important;
    }

    .bnr2 img {
        width: 100%;
    }

    .mgt20 {
        margin-top: 10px !important;
    }

    .mgt30,
    .mgt40,
    .mgt50 {
        margin-top: 20px !important;
    }

    .mgt60,
    .mgt70 {
        margin-top: 30px !important;
    }

    .mgt80,
    .mgt90 {
        margin-top: 40px !important;
    }

    .mgb20,
    .mgb30 {
        margin-bottom: 10px !important;
    }

    .mgb40,
    .mgb50 {
        margin-bottom: 20px !important;
    }

    .mgb60,
    .mgb70 {
        margin-bottom: 30px !important;
    }

    .mgb80,
    .mgb90 {
        margin-bottom: 30px !important;
    }

    .mgb100 {
        margin-bottom: 50px !important;
    }

    .sp0 {
        margin-bottom: 0px !important;
    }
}









.mgb0 {
    margin-bottom: 0px !important;
}

.mgb5 {
    margin-bottom: 5px !important;
}

.mgb10 {
    margin-bottom: 10px !important;
}

.mgb15 {
    margin-bottom: 15px !important;
}

.mgb20 {
    margin-bottom: 20px !important;
}

.mgb25 {
    margin-bottom: 25px !important;
}

.mgb30 {
    margin-bottom: 20px !important;
}

.mgb35 {
    margin-bottom: 35px !important;
}

.mgb40 {
    margin-bottom: 40px !important;
}

.mgb50 {
    margin-bottom: 50px !important;
}

.mgb60 {
    margin-bottom: 60px !important;
}

.mgb70 {
    margin-bottom: 70px !important;
}

.mgb80 {
    margin-bottom: 80px !important;
}

@media screen and (max-width: 640px) {
    .mgb80 {
        margin-bottom: 3rem !important;
    }
}

.mgb90 {
    margin-bottom: 90px !important;
}

.mgb100 {
    margin-bottom: 100px !important;
}